Subject: reservations for the orlando meeting

From: "Hoyt L. Kesterson II" <[email-masked]>
Date: Tue, 10 Oct 2000 11:44:09 -0700

hello all

i have been told that the 800 number i supplied on the announcement 
now goes to central reservations for wyndham instead of directly to 
the summerfield suites in orlando. the reservations staff there are 
not aware of the block of rooms set aside for our meeting at the $99 
rate.

if you have not already done so please use the +1 407-238-0777 number 
to make the reservation, ask for in-house reservations, and tell them 
you are making reservations for the "lockheed martin" meeting.

if you already made reservations through the 800 number and did not 
get the $99 rate, please call the hotel in-house reservations 
directly. if you still have problems, contact Lisa Barclay in group 
sales at 407-352-2400

    hoyt